XOOPS Article Module 'article.php' SQL Injection Vulnerability

Bugtraq ID: 28879
Class: Input Validation Error
CVE: CVE-2008-2094
Remote: Yes
Local: No
Published: Apr 21 2008 12:00AM
Updated: Sep 01 2010 06:37PM
Credit: Cr@zy_King
Vulnerable: Xoops Xoops 2.0.14
Xoops Article 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus